Follow-up Comment #11, task #7334 (project freeciv):

The Gtk3 client is still classified as "In-development [...] not yet ready
for general use" by configure. However, patch #3042 made it selectable by
default. Do we want to change its labelling for 2.4.0?

I still haven't built it myself, but the main remaining issue I noticed from
tickets going by is the lack of a theme (cf patch #3050).

    _______________________________________________________

Reply to this item at:

  <http://gna.org/task/?7334>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to